PostgreSQL Bugs

Collected from the PG bugs email list.

Bug ID15325
PG Version9.3.0
OSRHEL 6.10
Opened2018-08-14 18:26:16+00
Reported byTim Skirvin
StatusNew

Body of first available message related to this bug follows.

The following bug has been logged on the website:

Bug reference:      15325
Logged by:          Tim Skirvin
Email address:      (redacted)
PostgreSQL version: 9.3.0
Operating system:   RHEL 6.10
Description:        

RHEL (RedHat Enterprise Linux) 6.10 was recently released.  We have many
hosts trying to track rpms from your yum repos, e.g.:

https://download.postgresql.org/pub/repos/yum/9.2/redhat/rhel-6.10-x86_64
https://download.postgresql.org/pub/repos/yum/9.3/redhat/rhel-6.10-x86_64

This worked fine when we were tracking rhel-6.9, e.g.:

https://download.postgresql.org/pub/repos/yum/9.2/redhat/rhel-6.9-x86_64/
https://download.postgresql.org/pub/repos/yum/9.3/redhat/rhel-6.9-x86_64/

I hope that this can be fixed with an extra symlink on your end?  Note that
I don't know if/when RHEL 6.11 will come out.

Messages

DateAuthorSubject
2018-08-14 18:26:16+00=?utf-8?q?PG_Bug_reporting_form?=BUG #15325: RHEL 6.10 exists, download.postgresql.org doesn't support it